Milisto - Bug #11718

Milisto logo at footer should be clickable
12/03/2024 01:12 PM - priyanka Sharma

Status: Closed Start date: 12/03/2024

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

€ < C 2 milistocom/friends-nearby/ vx O @

88 < 2] e Q search for people, pages, groups and #hast 2+ B A 1

Homa Gift Registry ~ Group Settings

0 close to you 0.644/k _ ° close fo you 0.160/k
Chat

V)

Shubham Shekhar
ax 4 Followers

= 1 posts

Q@ close to you 0.070/k

No users to sk
Adminuser

= 1Followers

= 1 posts

Q close to you 0.160/k

Admin

= 1 Followers

= 8 posts

Q close to you 0.642/k

Load more

Privacy Policy Help & Support Terms of Use About Contact Us ® Language

History

#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/10/2024 07:14 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 03:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
